Updating without the 23rd's update

Discussion in 'Wii - Hacking' started by Flooberjibby, Oct 31, 2008.

Oct 31, 2008
  1. Flooberjibby
    OP

    Newcomer Flooberjibby Newbie

    Joined:
    Oct 29, 2008
    Messages:
    6
    Country:
    United States
    Hello,

    I made the mistake of getting the Oct. 23rd update and went through the steps to remove it. I have a friend who likes the homebrew action and wants me to help him install it. He's never done a system update on his Wii and he's had it a long time. Is there a way to update it to a later version of the IOS without going to the official 3.3u and then fixing it? As I think I see it, I may have two options:

    1. Update it with the official latest patch and then work backwards, like I did on mine.

    2. Is it possible to use the IOS Downgrader to go out and get unpatched versions of the IOS and then use the CIOS_fix afterwards?

    If this question is asked and answered I must have missed it, if you can point me in the right direction I'll be grateful.

    Thanks in advance!

    J
     
  2. djdynamite123

    Banned djdynamite123 Master Of Hardcore!

    Joined:
    Sep 21, 2008
    Messages:
    3,791
    Location:
    Redcar, England UK
    Country:
    United Kingdom
    why don't you just update his wi with mario galaxy something like that, to 3.2
     
  3. 20clarky08

    Member 20clarky08 Official Wii Freak

    Joined:
    Oct 29, 2008
    Messages:
    844
    Location:
    ScouseLand
    Country:
    United Kingdom
    djdynamite i see your logic that there is a working process for this.

    however, it would be really cool that if for example in Flooberjibby's case you have a Wii on say 3.1e or such

    there was a way to update it to say 3.2/3.3v1 without having to go to 3.3v2 and back again.

    would this be technically possible with say a WAD???

    am new to this stuff guys....jus tryin to get the grips of how the system works

    p.s. could anyone point me in the direction of a really good breakdown of how the Wii's internals such as OS/Hardware work as i am desperate to learn..

    10x in advance.
     
  4. Flooberjibby
    OP

    Newcomer Flooberjibby Newbie

    Joined:
    Oct 29, 2008
    Messages:
    6
    Country:
    United States
    djdynamite,

    I'm new to this too, so I'm trying to understand - I thought that every version between the first and the latest were stored on the Wii. If that's the case, does updating with a game disc like MG lay down every IOS between wherever your Wii *might* be and the latest that it is trying to install?

    I hope that makes sense the way I asked it.

    Thanks for taking the time to help me learn a little.
     
  5. djdynamite123

    Banned djdynamite123 Master Of Hardcore!

    Joined:
    Sep 21, 2008
    Messages:
    3,791
    Location:
    Redcar, England UK
    Country:
    United Kingdom
    just install the update form the disc which gives you 3.2 system firmware and you're ready to go [​IMG] best firmware to be on!
    You dont need to F**k about with ios cios's to go to 3.3 via a disc update.
    Are you chipped?
     
  6. Damian1221

    Newcomer Damian1221 Member

    Joined:
    Sep 29, 2008
    Messages:
    49
    Country:
    United States
    also as long as your not on the new October 23rd update you can run the 3.2 Firmware installer in AnyRegionChanger
     
  7. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    You should, first of all, install a cIOS, and then do anything else, the cIOS could save your ass..!! [​IMG]
     
  8. Flooberjibby
    OP

    Newcomer Flooberjibby Newbie

    Joined:
    Oct 29, 2008
    Messages:
    6
    Country:
    United States
    Yeah, it's chipped.

    So the concensus is install the ios from galaxy, and WITH a cios too?

    Sorry if I'm crossing wires, like I said, I'm still getting my head around all this.

    Thanks for the kind attention.
     
  9. djdynamite123

    Banned djdynamite123 Master Of Hardcore!

    Joined:
    Sep 21, 2008
    Messages:
    3,791
    Location:
    Redcar, England UK
    Country:
    United Kingdom
    why would he need a custom ios when he isnt going to 3.3v2, he wants to be on 3.2 & his wii is chipped
    your safe as houses, all you need to do is upgrade to 3.2 with say mario galaxy, install starfall, and there you go safe as houses [​IMG]
    YOU don't need any cios's
     
  10. Flooberjibby
    OP

    Newcomer Flooberjibby Newbie

    Joined:
    Oct 29, 2008
    Messages:
    6
    Country:
    United States
    Groovy, thanks.

    I hadn't yet understood that the cios was only for fixing my busted one.

    I'll take that advice and run with it.

    Appreciate the help -
     
  11. djdynamite123

    Banned djdynamite123 Master Of Hardcore!

    Joined:
    Sep 21, 2008
    Messages:
    3,791
    Location:
    Redcar, England UK
    Country:
    United Kingdom
    GROOVY lol blows me away that word hahaha
    yeah he doesn't need any cios when he is only going on 3.2, and then install starfall patches for him, as well as him having the modchip, he's safe as houses, as he can autoboot isos of say hbc, wadmanager, etc [​IMG]
     
  12. Jm9760

    Member Jm9760 GBAtemp Regular

    Joined:
    May 20, 2008
    Messages:
    228
    Country:
    United States
    I had this exact same problem with my friends wii recently. He was on 3.0. All I did was install the downgrader and pick 3.2 and it worked. That is the easiest solution.
     
  13. djdynamite123

    Banned djdynamite123 Master Of Hardcore!

    Joined:
    Sep 21, 2008
    Messages:
    3,791
    Location:
    Redcar, England UK
    Country:
    United Kingdom
    or simply downgrade yes [​IMG]
     
  14. 20clarky08

    Member 20clarky08 Official Wii Freak

    Joined:
    Oct 29, 2008
    Messages:
    844
    Location:
    ScouseLand
    Country:
    United Kingdom
    ok guys this is all well and good for the ones with a drive chip...

    but what if you only have HBC and Softmods to work with??

    is there a way apart from updating to 3.3v2 and downloading to v1.

    sorry for the questions jus wanna understand more.
     

Share This Page